# Packed Record TGDT_Entry

Description
Hierarchy
Fields
Methods
Properties

## Unit

gdt

## Declaration

`type TGDT_Entry = packed record`

## Description

## Overview

### Fields

`limit_low: uint16;`
`base_low: uint16;`
`base_middle: uint8;`
`access: uint8;`
`granularity: uint8;`
`base_high: uint8;`

## Description

### Fields

`limit_low: uint16;`

`base_low: uint16;`

`base_middle: uint8;`

`access: uint8;`

`granularity: uint8;`

`base_high: uint8;`

Generated by PasDoc 0.15.0.